/* Common in Retreats */
.detoxification .main-heading,
.retreat-box .main-heading {
    font-size: 24px;
}

.detoxification .main-subheading,
.retreat-box .main-subheading {
    font-size: 16px;
    line-height: 20px;
}

@media (max-width: 768px) {

    .detoxification .main-heading,
    .retreat-box .main-heading {
        font-size: 18px;
    }

    .detoxification .main-subheading,
    .retreat-box .main-subheading {
        font-size: 14px;
        margin-bottom: 5px;
    }

}



/* Hero Section */

.main-hero-section {
    height: auto;
    aspect-ratio: 16/9;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-hero-overlay {
    background: linear-gradient(to right,
            rgba(255, 255, 255, 0.8) 0%,
            rgba(255, 255, 255, 0.8) 20%,
            rgba(255, 255, 255, 0) 100%);
}

.main-hero-heading {
    font-family: var(--font-heading);
    color: var(--primary-color);
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 1;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
}

.main-hero-heading small {
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin-top: 5px;
    font-family: var(--font-body);
    color: var(--secondary-color);
}

.breadcrumb-wrapper {
    position: absolute;
    bottom: 0;
    padding: 5px 25px;
    z-index: 5;
    background-image: linear-gradient(to right,
            rgba(186, 19, 73, 1),
            rgba(186, 19, 73, 0));
    border-top-left-radius: 6px;
}

.breadcrumb-item a {
    color: #fff !important;
    font-weight: 500;
}

.breadcrumb-item.active {
    color: #fff !important;
    font-weight: 700;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "\f105";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #fff;
    margin-right: 6px;
    margin-left: 6px;
    font-size: 14px;
}

/* Responsive */
@media (max-width: 768px) {
    /* .main-hero-section {
        height: 80vh;
    } */

    .main-hero-heading {
        font-size: 14px;
    }

    .breadcrumb-wrapper {
        left: 0;
        border-top-left-radius: 0px;
    }

    .breadcrumb-item a {
        font-size: 14px;
    }
}

@media (max-width: 480px) {
    .main-hero-heading {
        font-size: 18px;
    }
}

/* Ayurveda Retreat Program Details */
.retreat-header {
    background-color: #fff;
    color: var(--secondary-color);
    border-radius: 10px;
    border: 1px solid var(--primary-color);
    overflow: hidden;
    transition: all 0.3s ease;
    position: relative;
}

.retreat-header::before {
    content: '';
    background-image: url(../../images/bg/bg-1.png);
    background-position: center center;
    background-repeat: repeat;
    background-size: 10%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.2;
}

.retreat_heading,
.retreat-cont {
    position: relative;
    z-index: 2;
}

.retreat-header:hover {
    transform: translateY(-5px);
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.08);
}

.retreat-header .retreat_heading {
    text-align: center;
    margin-bottom: 0;
    padding: 10px 0;
    font-family: var(--font-heading);
    font-size: 28px;
    font-weight: 800;
    background-color: var(--primary-color);
    color: #fff;
}

.retreat-cont {
    color: var(--primary-color);
    padding: 20px 15px;
}

/* Course Info */
.course-info {
    padding: 10px 15px;
    background-image: url("../../images/course_cardbg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50%;
}

.info-row {
    display: flex;
    gap: 35px;
    padding: 18px 0;
    border-bottom: 2px dashed rgba(0, 0, 0, 0.2);
}

.info-row:last-child {
    border-bottom: none;
}

.info-item {
    flex: 1;
    display: flex;
    align-items: center;
    gap: 15px;
}

.info-item .icon {
    font-size: 32px;
    padding: 10px;
    width: 55px;
    height: 55px;
    vertical-align: middle;
    margin-right: 5px;
    background: rgba(186, 19, 73, 0.2);
    color: var(--primary-color);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.info-item p {
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    color: var(--secondary-color);
    font-weight: 400;
}

.info-item strong {
    color: #000;
}

.info-item span {
    font-size: 16px;
    display: block;
    color: var(--primary-color);
    font-weight: 800;
}

.retreat-note {
    font-size: 12px;
    color: var(--primary-color);
    font-style: italic;
}

.retreat-box {
    border: 1px solid var(--primary-color);
    background: url(../../images/course_cardbg.png);
    background-size: 80%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
    padding: 15px 10px;
    background-color: #fff;
    transition: all 0.3s ease;
    height: 100%;
}

.retreat-box:hover {
    transform: translateY(-5px);
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.08);
}


@media (max-width: 992px) {
    .retreat-header {
        flex-direction: column;
        align-items: flex-start;
        text-align: left;
    }

    .info-row {
        flex-direction: column;
        gap: 0px;
        border: none;
        padding: 0;
    }

    .info-item {
        padding-bottom: 10px;
        padding-top: 10px;
        border-bottom: 2px dashed rgba(0, 0, 0, 0.2);
    }

    .info-row:last-child .info-item:last-child {
        border-bottom: none !important;
    }

}

@media (max-width: 768px) {
    .retreat-header {
        padding: 0;
    }

    .retreat-header .retreat_heading {
        font-size: 20px;
    }

    .retreat-cont {
        padding: 10px 5px;
    }

    .retreat-header i {
        font-size: 1.3rem;
    }

    .retreat-box {
        padding: 20px 8px;
    }
}

/* Ayurveda Retreat Program Details */

/* Detoxification */

.detoxification {
    background-color: rgba(186, 19, 73, 0.2);
    overflow: hidden;
    position: relative;
}

.detoxification::before {
    content: '';
    background-image: url(../../images/bg/bg-1.png);
    background-position: center center;
    background-repeat: repeat;
    background-size: 10%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.4;
}

.detoxification .container {
    position: relative;
    z-index: 2;
}


.detoxification .custom-box {
    border: 2px solid var(--primary-color);
    border-radius: 22px;
    background: #ffffff;
    padding: 20px 15px;
    margin-bottom: 50px;
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease;
    overflow: hidden;
    position: relative;
}

.detoxification .custom-box::before {
    background: url("../../images/bg/lotus-position.png");
    background-size: 5%;
    background-position: center center;
    background-repeat: repeat;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
    opacity: 0.05;
}

.detoxification .custom-box .custom-box-content {
    position: relative;
    z-index: 5;
}

.detoxification .feature-img {
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
    overflow: hidden;
    box-shadow: var(--box-shadow);
}

@media (min-width: 992px) {
    .detoxification .custom-box {
        padding: 15px 10px;
    }

    .detoxification .img-col {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

/* Detoxification */


/* Benefits Of Ayurveda */

.benefit-box {
    display: flex;
    align-items: center;
    border: 2px solid var(--primary-color);
    border-radius: 10px;
    padding: 10px 15px;
    margin-bottom: 15px;
    transition: all 0.3s ease;
    background: #fff;
    border-left: 8px solid var(--primary-color);
    border-right: 8px solid var(--primary-color);
    box-shadow: var(--box-shadow);
}

.benefit-box:hover {
    background-color: var(--primary-color);
    transform: translateY(-3px);
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.08);
}

.benefit-icon {
    background-color: var(--primary-color);
    color: #fff;
    border-radius: 6px;
    font-size: 16px;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.benefit-text {
    flex: 1;
    font-size: 16px;
}

.benefit-box:hover .benefit-icon {
    background-color: #fff;
    color: var(--primary-color);
}

.benefit-box:hover .benefit-text {
    color: #fff;
}


.benefit-image-card {
    border: 1px solid var(--primary-color);
    outline: 1px solid var(--primary-color);
    outline-offset: 5px;
    border-radius: 20px;
    overflow: hidden;
    text-align: center;
    padding: 15px;
    background-color: #fff;
    transition: all 0.3s ease;
    background: url(../../images/5days/4.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: relative;
}

.benefit-image-card::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 1;
    transition: all 0.3s ease;
}

.benefit-image-card .benefit-image-card-centent {
    position: relative;
    z-index: 2;
}


.benefit-image-card img {
    width: 100%;
    border-radius: 8px;
    margin-bottom: 20px;
    max-width: 300px;
}

.benefit-image-card .ben-img-head {
    color: var(--primary-color);
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 5px;
}

.benefit-image-card .ben-img-subhead {
    color: var(--secondary-color);
    margin-bottom: 15px;
    font-weight: 500;
}


@media (max-width: 768px) {
    .benefit-box {
        margin-bottom: 12px;
    }

    .benefit-text {
        font-size: 14px;
    }

    .benefit-image-card {
        padding: 15px;
    }

    .benefit-image-card .ben-img-head {
        font-size: 20px;
    }
}

/* Benefits Of Ayurveda */

/* Ayurvedic Treatment */
.treatment-carousel {
    padding: 15px 10px;
}

.trearment_card {
    border: 1px solid var(--primary-color);
    border-radius: 10px;
    overflow: hidden;
    background: var(--primary-color);
    transition: all 0.3s ease;
    padding: 5px 0;
    margin: 10px 10px;
}

.trearment_card:hover {
    box-shadow: var(--box-shadow);
    transform: translateY(-3px);
}

.treatment_content .trearment-card-title {
    color: var(--primary-color);
    font-family: var(--font-body);
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding: 5px 0;
    margin-bottom: 0;
}

.treatment_content .trearment-card-content {
    font-family: var(--font-body);
    background: #fff;
    padding: 10px;
}

/* Ayurvedic Treatment */

/* Daily Schedule */

tbody,
td,
tfoot,
th,
thead,
tr {
    border-width: unset;
    font-family: var(--font-body);
}

.daily-schedule .schedule-table thead tr th {
    background-color: var(--primary-color);
    color: #fff;
    font-weight: 700;
    text-align: left;
}

.daily-schedule .schedule-table {
    border: 1px solid var(--primary-color);
    border-radius: 0px;
    overflow: hidden;
}

.daily-schedule .schedule-table td {
    padding: 10px 15px;
    border: none;
    vertical-align: middle;
    text-align: left;
}

.daily-schedule .schedule-table tr.highlight td {
    background-color: #fbedf2;
    font-weight: 400;
}

.daily-schedule .schedule-table tr td:first-child {
    width: 35%;
    font-weight: 600;
}

.daily-schedule .inquiry-card {
    border-radius: 10px;
    border: 1px solid var(--primary-color);
    overflow: hidden;
}

.daily-schedule .inquiry-card-header {
    font-size: 24px;
    background: var(--primary-color);
    font-family: var(--font-body);
}

.daily-schedule .inquiry-card-body {
    padding: 10px;
}

.inquiry-card form {
    color: var(--secondary-color);
}

@media (max-width: 768px) {
    .daily-schedule .schedule-table td {
        padding: 5px 10px;
    }
}


/* Daily Schedule */

/* Food & Accomodation */
.foodand_accomodation {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.foodand_accomodation::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.8);
    z-index: 1;
}

.foodand_accomodation .container {
    z-index: 2;
    position: relative;
}


.foodand_accomodation .foodaccomo_heading {
    font-size: 24px;
    font-weight: 800;
    color: var(--primary-color);
}

.foodaccomo_list {
    display: flex;
    flex-wrap: wrap;
}

.foodaccomo_list li {
    position: relative;
    padding-left: 35px;
    line-height: 1.6;
    margin-bottom: 8px;
}

.foodaccomo_list li::before {
    content: "\f06c";
    /* leaf icon */
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    /* REQUIRED for solid icons */
    position: absolute;
    left: 0;
    color: var(--primary-color);
}

.foodand_accomodation img {
    object-fit: cover;
    border-radius: 20px;
}

.foodand_accomodation .food_accomimg {
    min-height: 130px;
    border-radius: 20px;
}


.accomosub-heading {
    font-size: 18px;
    font-weight: 600;
}


@media (max-width: 768px) {

    .foodand_accomodation .foodaccomo_heading {
        font-size: 18px;
    }

    .foodaccomo_list li {
        padding-left: 20px;
    }

    .foodand_accomodation img {
        margin-bottom: 0.5rem;
    }

    .accomosub-heading {
        font-size: 14px;
    }

    .foodand_accomodation .food_accomimg {
        min-height: 80px;
    }
}

/* Food & Accomodation */

/* Whats Included And Not Included */

.include_notinclude {
    background: #fff;
}

.include_notinclude .include_box {
    border-radius: 8px;
    border: 1px solid var(--primary-color);
    background: #fff;
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease;
    display: flex;
    flex-direction: column;
}

.include_notinclude .include_box:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}

.include_notinclude .include_header {
    font-weight: 600;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.include_notinclude .include .include_header {
    background-color: #ADFAB9;
    color: #048220;
    border-color: #048220;
}

.include_notinclude .include {
    border-color: #048220;
}

.include_notinclude .include_body li i {
    color: #048220;
}

.include_notinclude .not_include .include_header {
    background-color: #FAADAD;
    color: #820404;
    border-color: #820404;
}

.include_notinclude .not_include {
    border-color: #b71c1c;
}

.include_notinclude .not_include .include_body li i {
    color: #820404;
}

.include_notinclude .include_body ul li {
    font-size: 1rem;
    margin-bottom: 12px;
    display: flex;
    align-items: center;
}

@media (max-width: 767px) {
    .include_notinclude .include_box {
        margin-bottom: 1.5rem;
    }
}

/* Whats Included And Not Included */

/* Activity Section */
.activity-section {
    background-color: #fff;
}

.activity-carousel {
    padding: 10px;
}

.activity-section .activity_card {
    border: 1px solid var(--primary-color);
    border-radius: 10px;
    overflow: hidden;
    background: #fff;
    transition: all 0.3s ease;
}

.activity-section .activity_content .heading {
    color: var(--primary-color);
    font-family: var(--font-body);
    font-weight: 600;
    font-size: 1.2rem;
}

/* Activity Section */

/* Gallery */
.yoga-gallery {
    background: #EAE7E7;
}

.gallery-card {
    border: 1px solid var(--primary-color);
    border-radius: 20px;
    overflow: hidden;
    background: #fff;
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease;
    display: block;
}

.gallery-card {
    position: relative;
    display: block;
    border: 1px solid var(--primary-color);
    border-radius: 20px;
    overflow: hidden;
    background: #fff;
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease;
}

/* overlay */
.overlay-zoom {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: all 0.3s ease;
    font-size: 40px;
}

/* zoom icon style */
.overlay-zoom i {
    transform: scale(0.5);
    transition: 0.3s ease;
}

/* show on hover */
.gallery-card:hover .overlay-zoom {
    opacity: 1;
}

.gallery-card:hover .overlay-zoom i {
    transform: scale(1);
}

.gallery-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
}

.gallery-card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    transition: all 0.3s ease;
}

.gallery-card:hover img {
    transform: scale(1.1);
}

/* Gallery */

/* How To Reach Us*/

.reach-box {
    border: 2px solid var(--primary-color);
    border-radius: 22px;
    background: #ffffff;
    padding: 20px 15px;
    margin-bottom: 50px;
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease;
    overflow: hidden;
    position: relative;
}

.reach-box::before {
    background: url("../../images/bg/lotus-position.png");
    background-size: 5%;
    background-position: center center;
    background-repeat: repeat;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.05;
}

.reach-box .reach-box-content {
    position: relative;
    z-index: 2;
}


.reach-item-title {
    font-weight: 700;
    font-size: 20px;
    color: var(--primary-color);
}

.reach-item i {
    font-size: 24px;
    color: var(--primary-color);
    width: 35px;
}

.map-box iframe {
    width: 100%;
    height: 380px;
    border: none;
    border-radius: 20px;
}


@media (min-width: 992px) {
    .reach-box .row {
        align-items: center;
    }
}

/* How To Reach Us*/